<!DOCTYPE html>
<html>
<head>
	<title>Test</title>
	<style>
		li{
			list-style: none;
		}
	</style>
</head>
<body>
	<h1>Listas</h1>
	<main>
		<h4>{{laborales}}</h4>

		<ul>
			<li v-for="dia in laborales"> {{dia}}</li>
		</ul>
		<ul>
			<li v-for="(tarea,index) in tareas">
				
				<b>{{index+1}} </b> {{tarea.nombre}} 
				<small style="color:red ">({{tarea.prioridad}})</small>
				
			</li>
		</ul>
		<br>
		<ul>
			<li v-for="(value, key, index) in persona"> 
				{{index+1}} - {{key}}: {{value}} 
			</li>
		</ul>
		<br>
		<pre>{{$data}}</pre>
		
	</main>

	<script type="text/javascript" src="../vue.js"></script>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>